Bug 511437 - FTBFS R-BSgenome.Celegans.UCSC.ce2-1.2.0-5
FTBFS R-BSgenome.Celegans.UCSC.ce2-1.2.0-5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: R-BSgenome.Celegans.UCSC.ce2 (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:54 EDT by FTBFS
Modified: 2009-08-11 18:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.13-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-11 18:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (416.30 KB, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details
build.log (3.51 KB, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details
mock.log (1023 bytes, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details
root.log (570.33 KB, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details
build.log (3.54 KB, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-14 22:54 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:54:33 EDT
R-BSgenome.Celegans.UCSC.ce2-1.2.0-5.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:54:36 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:54:39 EDT
Created attachment 351829 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:54:40 EDT
Created attachment 351830 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:54:41 EDT
Created attachment 351831 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:54:43 EDT
Created attachment 351832 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:54:44 EDT
Created attachment 351833 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:54:45 EDT
Created attachment 351834 [details]
mock.log

mock.log for x86_64
Comment 8 Fedora Update System 2009-07-31 15:35:25 EDT
R-BSgenome.Celegans.UCSC.ce2-1.3.13-2 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/R-BSgenome.Celegans.UCSC.ce2-1.3.13-2
Comment 9 Fedora Update System 2009-08-01 20:00:00 EDT
R-BSgenome.Celegans.UCSC.ce2-1.3.13-2 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-BSgenome.Celegans.UCSC.ce2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8210
Comment 10 Fedora Update System 2009-08-11 18:39:37 EDT
R-BSgenome.Celegans.UCSC.ce2-1.3.13-2 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.